PDA

View Full Version : aniMan for Maya5


milohas3Dee
06-23-2003, 02:35 PM
great script!!!
any news about animan for maya5 ?

Levitateme
06-26-2003, 04:07 AM
animan? this is a script? i was thinking animanium, i was just wondering what you mean.

milohas3Dee
06-26-2003, 12:27 PM
I was speaking `bout ::maManus:: mel scripts for character setup in maya4.5 and I was asking when maya5 version will be finished...:rolleyes:
P.S.
I found that early version of aniMan works under maya5 :)

Levitateme
06-26-2003, 06:52 PM
ahh, sorry.

noktUp
06-28-2003, 09:33 PM
Most scripts are cross vesion compatable, because the scripting language hasnt changed scince 1.0. So most scripts you find usefull, as long as its a mel script and not a plugin, will work in any verson of maya unless it calls on some of the newer object oriented and draw functions for ELFs(window). As for why the 4.5 version doesnt werk... that sounds strange, cause i'v never run into a script that didnt work cross version (granted it wasnt for v.5, only 2.5 to 4.0.

Good luck:)

MasonDoran
07-08-2003, 10:02 AM
why dont you just send manus an email? he doesnt seem to mind.

manus3d@pandora.be

btw: version 5 will not be compatable with 4.5 as i understand it. To many changes in the script and in 5.0

ie: ikfk blending and parent contstraints....

CGTalk Moderation
01-15-2006, 12:00 PM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.